{config, ...}: {
  programs.ranger = {
    settings = {
      preview_images = true;
      preview_images_method =
        if config.programs.kitty.enable
        then "kitty"
        else "ueberzug";
    };
  };
}
